<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.idea.searching.kmp.FindAllActualForExpectKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.searching.kmp.KotlinK2ExpectActualSupport">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.searching.kmp.FindAllActualForExpectKt kotlin.sequences.Sequence&lt;com.intellij.psi.SmartPsiElementPointer&lt;org.jetbrains.kotlin.psi.KtDeclaration&gt;&gt; findAllActualForExpect(org.jetbrains.kotlin.psi.KtDeclaration, com.intellij.psi.search.SearchScope, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
</root>
